function walk_down()
	while true do
    delay(60);
    frames{1,2,3,4,5,6,7,8};
	end
end
function walk_up()
    while true do
    delay(60);
    frames{9,10,11,12,13,14,15,16};
    end
end
function carrying_down()
    while true do
    delay(60);
    frames{17,18,19,20,21,22,23,24,25};
    end
end
function carrying_up()
    while true do
    delay(60);
    frames{26,27,28,29,30,31,32,33};
    end
end
function doing_bow_up()
    while true do
    delay(60);
    frames{34,35,36,37,38,39,40,41};
    end
end
function doing_bow_down()
    while true do
    delay(80);
    frames{42,43,44,45,46,47};
    end
end
function idle()
    while true do
    delay(60);
    frames{50,51,52,53,54,55,56,57,58};
    end
end
function eating()
    while true do
    delay(60);
    frames{60,61,62,63,64,65,66,67,68,69,70};
    end
end

function sit()
	delay(60);
	frames{60};
end

function doing_stuff_up()
    while true do
    delay(60);
    frames{72,73,74,75,76,77,78};
    end
end
function standing_with_stuff()
    while true do
    delay(60);
    frames{80,81,82,83,84,85,86,87};
    end
end

function stressedout()
	while true do
    delay(60);
    frames{88,89,90,91,92,93,94,95};
    end
end
function getdown()

    delay(60);
    frames{80,101,100,99,98,97};
  
end
function getup()

    delay(60);
    frames{97,98,99,100,101};
end 

function idle()
    while true do
    delay(60);
    frames{50,51,52,53,54,55,56,57,58};
    end
end
function doing_stuff_up()
    while true do
    delay(60);
    frames{72,73,74,75,76,77,78};
    end
end
function standing_with_stuff()
    while true do
    delay(60);
    frames{79,80,81,82,83,84,85,86,87};
    end
end

function stressedout()
	while true do
    delay(60);
    frames{88,89,90,91,92,93,94,95};
    end
end
